/* CUSTOM RESPONSIVE New TOP Navigation CSS for HARD-CODED NAV -  Jan 2016 - Adriana */

/* ======= bootrstrap overrides =======*/
.navbar {
    margin-bottom: 0px;
    overflow: visible;
}

.navbar .btn-navbar {
	background-image: none;
	background-color: #002060;
	margin: .35rem 0.25rem 0 0;
	border: none;
	float: right;
}

.navbar .btn-navbar:hover {
	background-color: #e1ae27;
}

.navbar .btn-navbar .icon-bar {  
    background-color: #FFF;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    box-shadow: none;
}


/* ==================== For HORIZONTAL-NAV.css - STUCTURE ONLY ============== */

/* ======= GENERAL NAV items =======*/
#custom_top_nav ul, li { margin: 0; padding: 0; border: 0; /* DO NOT CHANGE */ }

#custom_top_nav { margin: 0 auto;}

#custom_top_nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	z-index: 10;
}

#custom_top_nav ul:after { content: ""; clear: both; display: block;}

#custom_top_nav ul li { float: left;}


/* ======== FIRST level items ======== */		
#custom_top_nav ul li a {	display: block;}


	
	
/* ==================== For STYLES.css  - STYLING ONLY ================== */

/* ======= GENERAL NAV items  =======*/
#custom_top_nav {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	text-align: center; /*full navbar alignment, change to "right" to align all to right side */
	line-height: 0.095em;
	font-size: 14px;
	word-spacing: 0px;
	/*background-color: #D02C56;*/ /*full navbar color */
}

#custom_top_nav ul {
	background-color: transparent; /*do not change, takes same color of full navbar */
	padding: 0 0 0 0px;
}

/* ======== FIRST level items ======== */		
#custom_top_nav ul li a {
	letter-spacing: 0.00em;
	margin-right:0px;
	color: #FFF; /* FONT (top level) color*/
	padding: 2.3rem .6rem 1rem .6rem;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}

#custom_top_nav:first-child a { margin-left: 0px;}
#custom_top_nav:last-child a { margin-right: 0px;}

/*individual (top level) li color (change for button look if needed)*/
#custom_top_nav a { background-color: transparent;} 
	
/* ROLLOVER color for first level items */
#custom_top_nav a:hover { 
	color:#e1ae27;
	background-color: transparent;
} 

/* ========= CURRENT ITEM color for ALL level items ========= */
/*#custom_top_nav a.current_page,
#custom_top_nav a.current_group {
	background-color: #6996d7;
	color: #fff;
}*/
	
#custom_top_nav ul li a.selected { 
	color: #57a634;
}


/* NAVIGATION SMALL
===================================================================================*/

/* iPads (portrait and landscape) added */
@media (max-width: 1200px) {  
	#custom_top_nav {
		font-size: 13px; 
		}
		#custom_top_nav ul li a {
		padding: 2.3rem .3rem 1rem .3rem;
	}
}

@media (max-width: 1199px) and (min-width: 980px) {  /* Large desktop */ 
	#custom_top_nav {
		line-height: 0.095em;
	}	
	
	#custom_top_nav ul {
		padding: 0;
	}
}




/* NAVIGATION COLLAPSED
===================================================================================*/

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) { 
	
/* ======== FIRST level items ======== */		
#custom_top_nav ul li a {
	color: #FFF; /* FONT (top level) color*/
}
	
/* ROLLOVER color for first level items */
#custom_top_nav a:hover { 
	color:#ED6D26;
	background-color: transparent;
} 
	
	.navbar-custom {
		/*padding-top: 20px;*/
		min-height: 40px;
		background-color: #FFF;  
	}
	
	#custom_top_nav {
		text-align: left; /*full navbar alignment */
		margin: 1rem 0;
	}
		
	#custom_top_nav ul { display: block;}
	#custom_top_nav ul li { float: none;}
	
	
	/* ======= GENERAL NAV items  =======*/
	#custom_top_nav {	line-height:1.5em;}
	#custom_top_nav ul { padding: 0px;}
	
	/* ======= FIRST level items === */		
	#custom_top_nav ul li a {	
		margin-right: 0px;	
		padding: 0.5rem 0.125rem;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.navbar .btn-navbar {
		margin: 1rem 1rem 1rem 0;
	}
	#custom_top_nav {
		text-align: left; /*full navbar alignment */
		margin: 1rem 0;
	}
		
	#custom_top_nav ul { display: block;}
	#custom_top_nav ul li { float: none;}
	
	/* ======= GENERAL NAV items  =======*/
	#custom_top_nav {
		margin-top: 0.5rem;
	}
	
	#custom_top_nav ul {
		padding: 0;
	}
	
	/* ======== FIRST level items ======== */		
	#custom_top_nav ul li a {
		letter-spacing: 0.08em;
		margin-right:0px;
		padding: 0.4rem 1rem;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
}
